/*********************************************************
                 Universal
*********************************************************/

.classManutencao .classTitulo_1,
.classManutencao .classSubTitulo_1,
.classManutencao .classConteudo_1 {
    color:#000;
    margin-left:3px;
}ii

/*********************************************************
                 Destaques
*********************************************************/
.classTitulo_1 {
    display:none;
}

.classSubTitulo_1 {
    display:none;
}

.classQuadro_2,
.classQuadro_3 {
   padding:10px;
   margin:5px 0;
}

.classQuadro_3 {
   background:url(images/fundo_quadro.png) repeat-x bottom left;
   border-right:1px solid #ebe7e7;
   border-left:1px solid #eaeaea;
   border-bottom:1px solid #c8c8c8;
}

.classTitulo_2,
.classTitulo_3 {
   font:bold 15px "Trebuchet MS";
   color:#060669;
   border-bottom:1px solid #3d5153;
}

.classTitulo_2 span,
.classTitulo_3 span {
   padding:2px;
   display:block;
   color:#3d5153;
   text-transform:uppercase;
   letter-spacing:-1px;
}

.classSubTitulo_2 {
  display:none;
}


/*********************************************************
                 Universal
*********************************************************/

.classConteudo {
   font:12px Verdana;
   color:#000;
   text-align:justify;
}

a.SaibaMais {
    color:#000;
    font:10px tahoma;    
    font-weight:bold;
    text-decoration:none;
    background:url(mais.jpg) no-repeat;
    padding-left:15px;
}

a.SaibaMais:hover {
    color:#A90400;
    text-decoration:underline;
}